WordPress NextGEN Gallery děravá a to tak, že je možné zneužít SQL Injection

WordPress NextGEN Gallery děravá a to tak, že je možné zneužít SQL Injection a dostat se tak až na databází, nad kterou jede váš WordPress. Což znamená možnost ho zcela ovládnout – je nutné aby ale váš WordPress umožňoval návštěvníkům vytvářet příspěvky, takže přímo jen tak to zneužitelné není. Každopádně dost zásadní věc k opravě, zejména s ohledem na rozšířenost NextGEN Gallery. Viz SQL Injection Vulnerability in NextGEN Gallery for WordPress

nextgen-vulnerability-function.png

Reklamy